Subject: categories: job: Postdoc at Oxford

From: Luke Ong <[email-masked]>
Date: Tue, 22 Nov 2005 12:37:33 +0000 (GMT)

Samson Abramsky, Tom Melham, Oege de Moor and myself have recently
founded the "Centre for Metacomputation" at Oxford. We are looking for
a 4-year senior postdoc to help coordinate the activities of the
centre:

	http://web.comlab.ox.ac.uk/oucl/jobs/platform

Topics of interest include types for quotation or reflection,
termination analysis, compositional model checking of (higher-order)
programs, and games semantics for aspect-orientation. Applications
from readers of this list would be very welcome!

Please bring this opportunity to the attention of anyone who might
be interested; naturally I'd be delighted to discuss the particulars
on an informal basis.

Many thanks,

Luke Ong